.login_form_page {
  background: url(../images/delivery-app.jpg);
    background-repeat: repeat;
    background-size: auto;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  min-height: 100vh;
  padding: 0;
  position: relative;
  opacity: 1;
}
.login_form_page::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 123, 255, 0.18); /* Blue color with 50% transparency */
    z-index: 1; /* Ensure overlay is above background but behind content */
  }
.login_form {
    max-width: 400px;
    margin: 50px auto;
    padding: 20px;
    background: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    position: relative;
    width:100%;
    z-index: 1;
  }
.login_form_page .container {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
  
  .login_form h1 {
    text-align: center;
    margin-bottom: 30px;
    color: #007bff;
    font-weight: 700;
    
    font-family: "Plus Jakarta Sans";
    font-size: 45px; 
    line-height: 60px;
  }
  .login_form label {
    color: #007bff;
    font-weight: 400;
    font-size: 18px; 
    
    font-family: "Plus Jakarta Sans";
    line-height: 21px;
  }
  .login_form .form-control {
	border-radius:6px;
	padding: 10px 16px;
	font-size: 16px;
	line-height: 21px;
    
    font-family: "Plus Jakarta Sans";
    border-color: #007bff;
	height: 54px;
}
  .login_form .btn-primary {
    width: 150px;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    justify-content: center;
    
    font-family: "Plus Jakarta Sans";
  }
.login_form .forgot-password {
  text-align: center;
  display: block;
  margin-top: 15px;
  text-decoration: unset;
  color: #0079ff;
  font-weight: 600;
  font-size: 14px;
}
  .form-control::placeholder {
	color: #000 !important;
	font-size: 17px;
    font-weight: 500;
    
    font-family: "Plus Jakarta Sans";
}
.login_form img {
    width: 100px;
    margin-left: 120px;
    margin-bottom: 15px;
}
.login_form_page .container .login_form {
  margin: 0;
}

@media screen and (max-width: 767px) {
    .login_form h1 {
      
        font-size: 45px; 
        line-height: 60px;
      }
}